Next Generation Emulation banner

1 - 15 of 15 Posts

·
Registered
Joined
·
20 Posts
Discussion Starter #1
does anyone no a way to get gt2 to work on the pc version of bleem? ive tried blini, does that work and what does it do?
 

·
Registered
Joined
·
1,857 Posts
blini does not increase compatibility, please read related documents before posting.

works on 1.4? i dont have the game but can somebody verify that?? if it's a joke it's a really bad joke man.
 

·
Registered
Joined
·
68 Posts
ePSXe!!!

My config:

P3 933
GeForce2 GTS 64MB
384MB RAM
W2K SP2, DX8

I can run GT2 in ePSXe at 1600x1200, and (if I turn off the XA audio) its 60FPS smooth.

At "normal" levels (800x600) I can turn everything up, 2x2 antialiasing, the works, and the framerates are rock-solid.

I'm not sure why anyone buys bleem anymore...
 

·
Old Geezer
Joined
·
148 Posts
takwu: No joke. GT2 does work in Bleem 1.4. Bad textures though. Bleem 1.5, although more stable, has a problem with its speed limiter; it is due to the rewritten code, GT2 and other games which run on version 1.4 does not run on version 1.5. I personally use 1.4a on some games. It's the best version so far in terms of speed and the number of games it runs. Ironic isn't it? :p

I sure hope they release that 1.6 beta version! GT2 works there (DY said so, as well as some other games that didn't before). Unfortunately it would rather seem that it may never see the light of day.
 

·
Registered
Joined
·
1,857 Posts
Cool
what about GT1 then? does it run better in 1.4 or 1.5b (what i use)?

plus it'd be great if you can post some screen shots of GT2 with 1.4, just wanna see how bad the textures are, I might get GT2 one of these days. been looking for a good deal for it anyways since ePSXe 1.2 :)
 

·
Old Geezer
Joined
·
148 Posts
Originally posted by takwu
Cool
what about GT1 then? does it run better in 1.4 or 1.5b (what i use)?

plus it'd be great if you can post some screen shots of GT2 with 1.4, just wanna see how bad the textures are, I might get GT2 one of these days. been looking for a good deal for it anyways since ePSXe 1.2 :)
Here's a screenshot (forgive the small image size), but it should work!

If you find 1.5b jerky, try 1.4 or 1.4a. Earlier versions should also run games not working in 1.5b. (Speed limiter troubles!!!). It has a nice background, but totally black car textures. 1.5b has an advantage of memory cards working properly. 1.4+ versions have memcard problems with some games (Megaman 8, which does not run incidentally on 1.5b)
 

·
Registered
Joined
·
1,857 Posts
thanks wanderer. looks like the whole car has no texture? well i guess i'll try that anyways if i get the game.

and ppl, please, stop praising ePSXe here. I can excuse Disturbed for mentioning it first, but anything else was a little annoying in a bleem thread about a bleem question in the bleem board :p
 

·
Registered
Joined
·
20 Posts
Discussion Starter #14
hey dirk gently, how did you manage to get the resolution up? is there any way of sending me a pic of it ?
 
1 - 15 of 15 Posts
Top